Página 3 de 3 PrimeiroPrimeiro 123
+ Responder ao Tópico



  1. #11
    mais um novato
    Estou instalando o openLDAP 2.2.23, quando executo o "configure" ele da o seguinte erro:

    ....

    checking for Berkeley DB link (default)... no
    checking for Berkeley DB link (-ldb43)... no
    checking for Berkeley DB link (-ldb-43)... no
    checking for Berkeley DB link (-ldb-4.3)... yes
    checking for Berkeley DB version match... yes
    checking for Berkeley DB thread support... no
    checking Berkeley DB version for BDB backend... no
    configure: error: BDB/HDB: BerkeleyDB version incompatible

    eu instalei a ultima versao Berkeley DB e crieu o link simbolico

    ln -s /usr/local/BerkeleyDB.4.3/lib/libdb-4.3.so libdb-4.3.so

    porém continuo com o problema acima e nao tenho a menor ideia do que é!!!

    :cry:

  2. #12
    babi
    ajudem -me plis.
    Estou com o mesmo problema de todos acima, me ajudem a configurar este sistema



  3. #13
    alvaro_rs
    Em relação ao Berkeley Db é só fazer o que tah escrito aí em cima. Acredito que funcione.

    Tive mtos desafios com o OLdap (ultima versão) no Red Hat 9.

    Testei em algumas distros e a mais fácil, das que eu testei, para instalar esse serviço foi a do Debian.

    Mas no RH9 funcionou tb, tendo que suprir algumas exigências do OLDAP.






Visite: BR-Linux ·  VivaOLinux ·  Dicas-L